/**{
	font-family: "helvetica";
}*/

body{
	padding: 10px;
	width: 55%;
}

header{
	background-color: black;
	padding:  20px 10px 20px 30px;
	color: white;
}

main{
	margin: 20px;
}

h1{
	font-weight: bold;
}

.content{
	border: 1px solid lightgrey;
	padding: 20px 10px 20px 10px;
	margin-top: 10px;
}

.content h2{
	color: black;
	font-weight: bold;
	margin-top: -10px;

}

.content span{
	line-height: 1.6;
	font-size: 14px;
}

.content button{
	font-weight: bold;
}

.content a{
	text-decoration: underline;
}

.content p{
	color: grey;
}

footer{
	background-color: black;
}

.footerNav{
	float: left;
	width: 100%;
	text-align: center;
}

.footerNav ul li{
	display: inline-block;
	padding: 10px;
}

footer p{
	text-align: center;
}